__PROGNAMEGS(3)

NAME
__prognameGS - get the program name

SYNOPSIS
#include <gno/gno.h>

char *__prognameGS (void);

DESCRIPTION
__prognameGS returns a NULL-terminated string which is the base name of the executing program. This is a wrapper function to the GS/OS GetNameGS system call, and is used in the err(3) routines.

SEE ALSO
err(3)